DLA-1572-1

NameDLA-1572-1
Descriptionnginx - security update
SourceDebian LTS
ReferencesCVE-2018-16845

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nginx (PTS)jessie1.6.2-5+deb8u5vulnerable
jessie (security)1.6.2-5+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nginxsourcejessie1.6.2-5+deb8u6

Search for package or bug name: Reporting problems